/*
Theme Name: Tatiana Gillespie & Co.
Description: Designed and Powered by Tatiana Gillespie
Version: 1.0
Author: Tatiana Gillespie
Theme URI: https://tatianagillespie.com/
Template: enfold
*/


/* CUSTOM CSS */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


.hide {display: none;}

.temp-logo {letter-spacing: 3px;}

#home_property .av-image-caption-overlay-center {
    vertical-align: bottom !important;
}
#home_property .av-image-caption-overlay p {
    display: inline-block;
	vertical-align: middle;
	background-color: #fff;
	padding: 8px 12px;
	margin: 0 0 30px;
}
#home_property .av-image-caption-overlay p:nth-child(1) {
    float: left;
}
#home_property .av-image-caption-overlay p:nth-child(2) {
    float: right;
}
#home_headshot:after {
    content: "";
    width: 100%;
    height: 100%;
    border: 1px solid #000;
    display: block;
    top: 35px;
    right: 35px;
    position: absolute;
	z-index: -1;
}
#home_locations .article-content h3 {
	color: #fff;
	font-size: 26px;
    line-height: 1.5em;
	font-weight: normal !important;
}
#home_locations .article-content h3 a:hover {
	color: #88bbc8;
}
/* Hide the image by default */
.hover-image {
  display: none;
  position: absolute; /* Positions it relative to the container */
  top: 100%;
  left: 0;
  z-index: 10;
}

/* Show the image when the container is hovered */
.hover-container:hover .hover-image {
  display: block;
}

/* Optional: Keep the container positioned correctly */
.hover-container {
  position: relative;
  display: inline-block;
}

#home_communities {
    background-size: 90%;
}
#home_feature .content {
    vertical-align: bottom !important;
}
#container_small .container {
    max-width: 1100px;
}
a {
    text-decoration: none !important;
}
p strong,
ul strong,
ul li strong,
ol strong,
ol li strong {
    color: inherit !important;
    font-weight: 600 !important;
}
.article-content p + h2,
.article-content p + h3 {
    margin-top: 1.15em;
}
.article-content blockquote {
    font-size: 19px;
	color: #0c2944;
    border-color: #5ba0d0 !important;
}
.article-blog .small-preview img {
    max-width: 115%;
    height: 100%;
}
.article-blog .post_delimiter {
    margin-bottom: 30px;
    padding-top: 30px;
}
.article-map {
    margin-bottom: -8px;
}
.av-share-box {
    max-width: 350px;
}
.grecaptcha-badge {
    z-index: 999;
}
.breadcrumb-container {
    margin-bottom: 15px;
}
.breadcrumb-container ul li {
    line-height: 1em;
}
.special_amp {
    color: inherit !important;
    font-family: inherit;
    font-style: normal;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit !important;
}
/* Contact Form */
.nf-field-container {
    margin-bottom: 10px !important;
}
.nf-before-form-content {
    display: none;
}
.nf-form-cont label {
    font-size: inherit !important;
}
.nf-form-cont .nf-field-element p {
    margin-bottom: 0 !important;
}
.nf-form-cont .nf-field-element p a {
    color: #18344c !important;
}
.nf-form-cont .ninja-forms-req-symbol {
    font-size: 18px !important;
    color: #e80000 !important;
}
.nf-form-cont .listcheckbox-container {
    margin-top: 20px !important;
}
.nf-form-cont .listcheckbox-container .nf-field-label {
    margin-bottom: 0px !important;
}
.nf-form-cont .listcheckbox-container .nf-field-description p {
    margin: 0 !important;
    font-size: .8em !important;
}
.disclaimer p strong {
	cursor: pointer;
}
.disclaimerContent {
	display: none;
	position: relative;
    margin: 0 !important;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.2);
	background: #fff;
    font-size: 14px;
	line-height: 1.5em;
    color: #000;
}
.disclaimer:hover .disclaimerContent {
	display: block;
}

.nf-form-cont input[type='text'], 
.nf-form-cont input[type='email'], 
.nf-form-cont input[type='tel'],
.nf-form-cont select,
.nf-form-cont textarea {
	color: #6b6b6b !important;
	font-size: 17px !important;
	border-color: #c4c4c4 !important;
    background-color: #f7f7f7 !important;
	padding: 12px !important;
    margin-bottom: 0px !important;
	min-height: 50px;
}
.nf-form-cont input[type="checkbox"] {
	width: 16px !important;
    height: 16px;
	margin-top: 0.5em !important;
}
.nf-form-cont input[type="submit"], 
.nf-form-cont #submit {
    font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
	color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    outline: none;
	margin-top: 15px;
    padding: 16px 20px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/*.nf-form-cont input[type="submit"]:hover,
#quick-form input[type="submit"]:hover,
#home-form input[type="submit"]:hover  {
	color: #fff;
    background-color: #b34a27;
    border-color: #b34a27;
}*/
.nf-form-fields-required {
    margin-bottom: 10px;
}

/* Quick Contact Form */

#home-form label {
	font-weight: 400 !important;
	color: #fff !important;
}
#home-form input[type='text'], 
#home-form input[type='email'], 
#home-form input[type='tel'],
#home-form select,
#home-form textarea {
	background: transparent !important;
	border: 1px solid #fff !important;
	color: #fff !important;
}
#home-form input[type="submit"] {
    color: #fff;
	margin-top: 15px;
}
#home-form .ninja-forms-req-symbol {
    color: #2ba6f9 !important;
}
#home-form .disclaimer,
#home-form .disclaimer a,
#home-form .nf-form-fields-required,
#home-form .nf-response-msg p {
    color: #fff !important;
}
#home-form input[type='text']::placeholder,
#home-form input[type='email']::placeholder,
#home-form input[type='tel']::placeholder,
#home-form textarea::placeholder,
#home-form select::placeholder {
    color: #fff !important;
	opacity: 1;
}

/* END Contact Form */

/* Footer */

#footer {
    padding-top: 50px;
    padding-bottom: 60px;
}
#footer a,
#socket a {
    text-decoration: none !important;
}
#footer .widget {
	margin: 15px 0;
}
#footer .widgettitle {
	text-transform: uppercase !important;
    font-weight: 700 !important;
    margin-bottom: 15px;
}
#footer #media_image-2 {
   	margin-top: 25px !important;
}
#Fsocial {
    border-top: 1px solid #414141;
	padding-top: 30px !important;
	margin-top: 30px !important;
}
#footer .av_font_icon {
    display: inline-block;
	margin: 2px 10px;
}
#footer .av_font_icon a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .av_font_icon a:hover {
    color: #88bbc8;
}
#footer .widget_nav_menu li {
    font-size: 16px;
}
#footer .widget_nav_menu a {
    padding: 3px 3px 4px 0;
}
#Flinks .current_page_item a {
    font-weight: 600;
	color: #88bbc8;
}
#footer .flex_column.av_one_fifth:nth-child(5) {
    width: 100%;
    text-align: center;
	border-top: 1px solid #d9d9d9;
	margin: 20px auto;
}
#socket .container {
    /*text-align: center;*/
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 1900px) {
	
	}

@media only screen and (max-width: 1899px) and (min-width: 1500px) {
	
	}

@media only screen and (max-width: 1499px)  and (min-width: 990px) {
	
	}

@media only screen and (max-width: 1499px)  and (min-width: 768px) {
	
	}

@media only screen and (min-width: 1300px) {
	
	}

@media only screen and (max-width: 1300px) {
	
	}

@media only screen and (min-width: 1200px) {
	
	#home_slider .avia-caption-title,
	#home_slider .av-special-heading-tag {
    font-size: 74px !important;
}
	#home_services h3 {
	font-size: 2.25em !important;
}
	#home_locations .article-content h3 {
    font-size: 38px;
}
	}

@media only screen and (max-width: 1200px) {
	
	}

@media only screen and (max-width: 1200px) and (min-width: 990px) {
	
	}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	
	#home_property .av-image-caption-overlay p {
    display: block;
	margin-bottom: 15px;
}
	#home_property .av-image-caption-overlay p:nth-child(1),
	#home_property .av-image-caption-overlay p:nth-child(2) {
    float: none;
}
	#pa_images h3 {
	font-size: 2.5vw !important;
}
	}

@media only screen and (max-width: 1024px) {
	
	}

@media only screen and (min-width: 990px) {
	
	/*.responsive #top .av-main-nav .menu-item-avia-special {
	display: block !important;
}*/
	}

@media only screen and (max-width: 989px) {
	
 	#socket .container {
    text-align: center;
}
	#socket .copyright {
    float: none;
}
	#socket .sub_menu_socket {
    float: none;
}
	#socket .sub_menu_socket ul {
    margin: 5px auto;
}
	#socket .sub_menu_socket li {
    float: none;
    display: inline-block;
}
	}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	
	}

@media only screen and (min-width: 768px) {
	
	}

@media only screen and (max-width: 767px) {
	
	#home_properties .av-special-heading {
    text-align: center;
}
	#home_properties .avia-button-right,
	#home_properties .avia-button {
    float: none;
}
	#home_properties .avia-button {
    max-width: 215px;
    margin-left: auto;
    margin-right: auto;
}
	#home_headshot:after {
    top: 20px;
    right: 20px;
}
	#footer {
    text-align: center;
}
	}

@media only screen and (max-width: 989px) and (min-width: 480px) {
	
	}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	}

@media only screen and (min-width: 480px) {
	
	}

@media only screen and (max-width: 479px) {
	
	}